/* -----------------------------------------------------------------------------------

	PMHA
	CSS Styles

----------------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------------

	HTML5 RESET

----------------------------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/* -----------------------------------------------------------------------------------

	FONT NORMALISATION
	
----------------------------------------------------------------------------------- */

body { font:13px/1.231 sans-serif; *font-size:small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/* -----------------------------------------------------------------------------------

	BASE STYLES
	
----------------------------------------------------------------------------------- */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }
em {font-style: italic;}

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; padding: 5px; }
button, input[type=text], select, textarea { border: 1px solid #D4D4D4; margin-bottom: 5px;
	-moz-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	}

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/* -----------------------------------------------------------------------------------

	HELPER CLASSES

----------------------------------------------------------------------------------- */

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.clear {clear: both;}

/* -----------------------------------------------------------------------------------

	DESIGN & LAYOUT

----------------------------------------------------------------------------------- */
 
/* Selections */
::-moz-selection{ background: #64b7e0; color:#fff; text-shadow: none; }
::selection { background:#64b7e0; color:#fff; text-shadow: none; }
/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #64b7e0; }


body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #444;
  font-family: Calibri, Arial, Helvetica, sans-serif;
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
h1 {font-size: 247%; padding-bottom: 20px; font-weight: normal; color: #3a6e87;}
h2 {font-size: 161.6%;}
h3 {}

#dnn_ContentPane p, #dnn_ContentPane ul, #dnn_ContentPane ol {padding-bottom: 20px;}

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

body,html {min-height: 100%; background: #8196a1;}

/* Login Popup */
#dnn_loginBox {display: none;}
#colorbox {
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
#cboxLoadedContent {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	}
#cboxContent #dnn_loginBox {display: block;}
	#dnn_loginBox .head_title {background: #3b8fb9 url("images/loginhead.gif") top left repeat-x; line-height: 35px; color: #fff; padding: 0 20px;}
	#dnn_loginBox h3 {padding: 20px; color: #396d86; font-weight: bold; border-bottom: 1px solid #e6e6e6;}
	#dnn_loginBox .DNNModuleContent {padding: 20px; border-top: 1px solid #fff;}
	#dnn_loginBox table table td {padding-bottom: 10px;}
	#dnn_loginBox table table td.SubHead {padding-bottom: 0;}

/* Header Bar */
header#headerBar {height: 75px; border-bottom: 1px solid #666364; background: url("images/headerbar-bg.gif") top left repeat-x; position: relative; z-index: 926; text-align: center;}
	#logo {float: left; background: url("images/logo_pmha.gif") top left no-repeat; width: 235px; height: 50px;}
	#headerRight {float: right; font-size: 85%; line-height: 20px; color: #fff;}
		
		#headerRight a {color: #fff;}
		#headerRight a:hover {color: #fff;}

		#myAccount {float: left; margin-right: 10px;}
		
		#login, #logout {float: left; width: 102px; height: 20px; background: url("images/headerbar-login.gif") top left no-repeat; text-align: center;}
		#login:hover, #logout:hover {background-position: bottom left;}
		#headerRightLocations {float: left; background: url("images/headerbar-sites.gif") top right no-repeat; width: 290px; text-align: right; padding-right: 14px;}
		#headerRightLocations span {margin-right: 30px;}
	
	#dnn_mainmenu {clear: both; position: relative;}
		#dnn_mainmenu ul, #dnn_mainmenu ul li {list-style: none; margin: 0; padding: 0;}
		#dnn_mainmenu > ul {float: left; padding: 0;}
		#dnn_mainmenu > ul > li {float: left; height: 16px; line-height: 16px; position: relative; padding: 5px 0;}
		#dnn_mainmenu > ul > li > a {padding: 0 10px; color: #fff; text-align: center; display: block; border-left: 1px solid #fff;}
			#dnn_mainmenu > ul > li:first-child  a {border-left: none;}
			
		#dnn_mainmenu > ul > li > ul {position: absolute; left: 0; top: 25px;} 
		#dnn_mainmenu > ul > li ul {display: none; background: #3b8fb9; width: 240px; padding-bottom: 10px;
			-moz-border-radius-bottomleft: 10px;
			-moz-border-radius-bottomright: 10px;
			-webkit-border-bottom-left-radius: 10px;
			-webkit-border-bottom-right-radius: 10px;
			border-bottom-left-radius: 10px;
			border-bottom-right-radius: 10px;
			}
		#dnn_mainmenu > ul > li:hover > ul {display: block;}
		#dnn_mainmenu > ul ul a {color: #fff; display: block; padding: 5px; border-top: 1px solid #fff; z-index: 99999}
		#dnn_mainmenu > ul ul li:first-child a {border-top: none;}
		#dnn_mainmenu > ul ul li {position: relative;}
		#dnn_mainmenu > ul ul li:hover > a,
		#dnn_mainmenu > ul ul a:hover {background: #296e90;}
		
		#dnn_mainmenu > ul ul ul {position: absolute; top: 0; right: -200px; width: 200px; display: none;}
		#dnn_mainmenu > ul ul li:hover ul {display: block;}
	
.container {width: 941px; margin: 0 auto; text-align: left;}
#Footer {background: #000 url("images/footer.gif") top left no-repeat; min-height: 215px; padding: 40px 20px; color: #fff; border-top: 8px solid #8196a1;}
	#Footer .ModDNNHTMLC a {color: #fff;}
	#footerBottom {margin-top: 40px; padding-top: 35px; clear: both; border-top: 1px solid #fff;}
	
	.footerColumn {float: left;}
	.footerColumn img {padding-bottom: 10px;}
	
	#dnn_FooterColumnOne {width: 198px; margin-right: 172px;}
	#dnn_FooterColumnTwo {width: 194px; margin-right: 161px;}
	#dnn_FooterColumnThree {width: 166px;}
	
	#footerLogo {float: left; background: url("images/footer-logo.png") top left no-repeat; width: 84px; height: 33px;}
	#dnn_footerText {float: right; line-height: 33px;}

/* -----------------------------------------------------------------------------------

	HOMEPAGE SPECIFIC

----------------------------------------------------------------------------------- */
.homepageContainer {width: 990px; margin: 0 auto; text-align: left;}

#homepage {background: #000; min-height: 100%; text-align: center;}

#homepageColumns {background: #fff url("images/homepage_columns.gif") top left repeat-x; padding: 13px 0;}
	.homepageColumn {float: left; padding: 17px; background: url("images/homepage_column_border.gif") left no-repeat;}
	.homepageColumn:first-child {background: transparent;}
	.homepageColumn h2 {padding-bottom: 25px; text-shadow: 3px 2px 2px rgba(0,0,0,0.3);}
	.homepageColumn h2 a {color: #3a6e87; text-decoration: none; font-weight: bold;}
	.homepageColumn h2 a:hover {color: #20475a;}

	#dnn_infoColumn_PMHA {width: 198px;}
	#dnn_infoColumn_Publications {width: 217px;}
	#dnn_infoColumn_PMHASubscribers {width: 216px;}
	#dnn_infoColumn_PMHCCN {width: 223px;}
	
#homepageLogos {border-top: 1px solid #e6e6e6; background: #fff; padding: 10px;}
	#homepageLogos p {padding: 15px 0; font-size: 85%; color: #6e6e6e;}
	
#homepageFooter {color: #fff; background: url("images/footer-large-bg.gif") top left repeat-x;}
	#homepageFooterImage {background: url("images/footer-large.gif") top no-repeat; min-height: 215px; padding: 20px 0;}
	#homepageFooter .ModDNNHTMLC a {color: #fff;}
	
	#homepageFooter #footerBottom {padding-top: 15px; margin-top: 20px;}
	
	#homepageFooter #dnn_FooterColumnOne {width: 215px; margin-right: 165px;}
	#homepageFooter #dnn_FooterColumnTwo {width: 205px; margin-right: 155px;}
	#homepageFooter #dnn_FooterColumnThree {width: 180px;}
	
/* -----------------------------------------------------------------------------------

	HOMEPAGE SLIDER

----------------------------------------------------------------------------------- */

#homepageSlider {background: #c5ced4 url("images/slider_bg_repeat-x.gif") top left repeat-x; clear: both;}
#homepageSliderBackground {background: url("images/slider_background.gif") top no-repeat; position: relative;}

#homepageSlider, #homepageSliderBackground {height: 390px; overflow: hidden; z-index: 916; position: relative;}
	#homepageSlider .homepageContainer {position: relative;}
	#homepageSlider #dnn_ContentPane {position: relative; height: 390px;}

	#homepageSlider .slide_container {margin-left: 62px; position: absolute; top: 0; left: 0; width: 1072px;}
	
	.minislides {position: absolute; bottom: 10px; right: 10px; z-index: 960;}
		.ms {text-indent: -9999px; outline: hidden; width: 23px; height: 8px; border: 1px solid #fff; background: #3b8fb9; cursor: pointer; float: left; margin-right: 10px;}
		.ms.current {background: #8196a1;}

/* -----------------------------------------------------------------------------------

	INSIDE PAGE SPECIFIC

----------------------------------------------------------------------------------- */
#page {background: #8196a1 url("images/page-bg.gif") top left repeat-x; position: relative; text-align: center;}
	#page .container {
		-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
		box-shadow: 0 0 10px rgba(0,0,0,0.5);
		}

	/*
	.no-boxshadow #page {background-image: none;}
	.no-boxshadow #page .container {padding: 0 8px; background: url("images/page-shadow.gif") top left repeat-y;}
	*/
	.no-boxshadow #page .container {border: 1px solid #64757d; border-width: 0 1px;}
	
	#dnn_introText {background: #3b8ab1 url("images/pageIntro.gif") top left no-repeat; min-height: 110px; font-size: 252%; color: #fff; padding: 20px 25px; font-weight: bold; text-shadow: 1px 1px 0 #000; 
					width: 891px; /* Over-rides .DNNEmptyPane */}
		#dnn_introText h3 {font-weight: bold;}

	#main {background: url("images/fauxcolumns.gif") top right repeat-y;}
	#dnn_sidebar {width: 236px; float: left;}
	.container #dnn_ContentPane {padding: 50px 60px; width: 585px; float: right; background: #fff;}
	
	/* Sidebars */
	.subMenuHeading {background: #78919e url("images/submenu-heading.gif") top left repeat-x; height: 23px; padding: 22px 0 0 25px; color: #fff; font-weight: bold; border-bottom: 1px solid #fff;}
	#dnn_sidebar .ModDDRMenuC ul, #dnn_sidebar .ModDDRMenuC li {list-style: none; padding: 0; margin: 0;}
	#dnn_sidebar .ModDDRMenuC a {display: block; line-height: 25px; padding-left: 25px; border-bottom: 1px solid #fff; color: #fff;}
	#dnn_sidebar .ModDDRMenuC a:hover {background: #647780; text-decoration: none;}
	
	/* Current Link */
	#dnn_sidebar .mmSelected a,
	#dnn_sidebar .mmSelected a:hover {background: #fff; color: #000;}
	
	/* Wide Page */
	#main.wideContent #dnn_ContentPane {width: 821px; float: none;}
	
	/* Representatives */
	table.reps {margin: 15px 0 25px;}
	table.reps td {padding-right: 10px;}

	/* Terribly non-semantic broken lists with headers (sigh) */
	ol h3 {margin-top: 10px;}

/* -----------------------------------------------------------------------------------

	FORMS

----------------------------------------------------------------------------------- */
label {color: #6f6ea4;}

input.NormalTextBox {}
input.NormalTextBox,
select.NormalTextBox,
textarea.NormalTextBox {padding: 6px; border: 1px solid #d4d4d4; color: #000; margin-bottom: 5px;
	-moz-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	}

.form label {font-size: 107%; font-weight: normal; padding-right: 10px;}
.form input.NormalTextBox, .form textarea.NormalTextBox {width: 465px;}
.form select.NormalTextBox {width: 477px;}

input.submit {float: right; background: #3b8fb9; color: #fff; padding: 5px 10px; border: 1px solid #808080;}
input.submit:hover {background: #266686;}

/* -----------------------------------------------------------------------------------

	MODULES

----------------------------------------------------------------------------------- */
.Normal, .NormalDisabled {font-size: inherit;}

/* Restyling Module Actions for Stuff */
.c_actions table * {line-height: 20px !important; text-align: left;}

/* Module Footer Actions */
.c_footer {text-align: right;}

/* Sidebar Photo */
.sidebarPhoto {padding: 25px; color: #fff; font-style: italic;}
.sidebarPhoto img {border: 1px solid #000; margin-bottom: 10px;}
.sidebarPhoto h2 {font-size: 123.1%; font-style: normal;}

/* Sidebar Button */
.sidebarButton {padding-top: 34px;}
.sidebarButton .buttonContent .ModDNNHTMLC a {display: block; padding: 12px 25px; color: #fff; font-weight: bold; font-size: 116%; background: url("images/sidebar-button.gif") top left repeat-x;}
.sidebarButton .buttonContent .ModDNNHTMLC a:hover {background-position: 0 -62px; text-decoration: none;}

/* Accordion Styles */
.accordionHead {background: #8196a1; color: #fff; padding: 18px 20px; font-size: 138.5%; cursor: pointer;}
.accordionHead:hover {background: #5f737e;}
.accordionBody {padding: 42px 20px;}

/* Hide the body parts for JS browsers only, non-js will still see the open boxes */
.js .accordionBody {display: none;}

.accordionHead, .accordionBody {margin-bottom: 11px;
	-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.5);
	box-shadow: inset 0 0 10px rgba(0,0,0,0.5);
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	border-radius: 23px;
	}
	
	.no-boxshadow .accordionHead {border: 1px solid #000;}
	.no-boxshadow .accordionBody {border: 1px solid #ccc;}
	
	#dnn_ContentPane .accordionBody .ModDNNHTMLC ul, .accordionBody .ModDNNHTMLC li {list-style: none; margin: 0; padding: 0;}
	.accordionBody .ModDNNHTMLC li {padding: 8px; border-bottom: 1px solid #dadbdc; clear: both;}
	.accordionBody .ModDNNHTMLC li:first-child {border-top: 1px solid #dadbdc;}
	.accordionBody .ModDNNHTMLC li em {float: right; color: #9b9da0; font-style: normal;}
	
/* Standout Box thing */
.module.box {background: #3b8ab1; padding: 30px; color: #fff; margin-bottom: 20px;}
.module.box h2 {color: #fff; font-weight: normal; font-size: 240%; padding-bottom: 10px;}
.module.box strong {font-size: 120%;}
	
/* -----------------------------------------------------------------------------------

	COLORBOX

----------------------------------------------------------------------------------- */

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#618a9e;}
#colorbox{padding-bottom: 0px;}
    #cboxContent{margin-top:0px;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#f3f3f4;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}

/* -----------------------------------------------------------------------------------

	ADMIN

----------------------------------------------------------------------------------- */

.PaddedTable td {padding: 5px;}

#logOutLink {float: right; margin: 80px 20px 0 0; color: red; font-weight: bold;}

/*LOGIN PAGE*/
.DnnModule--1 {padding: 10px;}

/*FILE MANAGER*/
.FielManager_FileList{border:none;border-left:1px solid #666}

/*DNN MENU STYLES*/
.ModuleTitle_SubMenu{position:relative;z-index:999999999 !important; font-size: 12px; color: #222; text-shadow: none;}
.ModuleTitle_MenuItem{text-align:left;font-size:1em;position:relative;z-index:9999999999;}
.ModuleTitle_MenuItemSel{background-color:#e3f6d1;font-size:1em;position:relative;z-index:9999999999}
.ModuleTitle_MenuArrow, .ModuleTitle_MenuIcon{border:none;}
.ModuleTitle_MenuContainer {z-index:999999999999;}

.reContentCell, .reContentCell iframe, .reContentCell body, .reContentCell html {background: #fff !important;}


/* -----------------------------------------------------------------------------------

	SUPPORT FOR BROKEN BROWSERS
	
----------------------------------------------------------------------------------- */
.ie8 #homepageFooter .footerColumn {margin-bottom: 20px;}


/* -----------------------------------------------------------------------------------

	MEDIA QUERY - PRINT STYLES

----------------------------------------------------------------------------------- */
@media print {

  /* Print Reset */
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  
  /* Link Appendix
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  */
  
  /* Don't show links for images, or javascript/internal links 
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  */
  
  /* Hiding irrelevancies */
  #homepageSlider, #login, #logout, #mainMenu
  {display: none;}
  
  /* Restyling */
  #logo {text-indent: 0;}
  .accordionHead, .accordionBody {display: block;}
  
  /* Lining */
  footer,
  #footerBottom {border-top: 1px solid #222;}
  #dnn_introText {border-bottom: 1px solid #222;}
  .accordionHead {border: 1px solid #222;}
  .accordionBody {border: 1px solid #ccc;}
  
  /* No shadows or corners */
  * {
	  -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
	  -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	  }
  
}

